type StatusDotProps = {
  online?: boolean;
};

export function StatusDot({
  online = true,
}: StatusDotProps) {
  return (
    <span
      className={`inline-block h-2.5 w-2.5 rounded-full ${
        online
          ? 'bg-green-400 shadow-[0_0_14px_rgba(74,222,128,.8)]'
          : 'bg-red-400'
      }`}
    />
  );
}